@import url("https://use.typekit.net/fna2rrq.css");

.editor-styles-wrapper{font-family: montserrat, sans-serif!important;font-weight: 400;font-style: normal;}

.editor-styles-wrapper p{
	font-size: calc(1rem + .1vw)!important;
    line-height: calc(1.2rem + .8vw)!important;
    color: #353535;
    font-weight: normal;
}

.editor-styles-wrapper a{text-decoration: none!important;color: #303332!important;}

.editor-styles-wrapper h2{
	font-size: 1.75rem;
    line-height: 2.2rem;
    font-weight: 200;
}




.wp-block{max-width: 1440px!important;}




.medium-bredde{max-width: 1200px;margin: 0 auto;}



.services-card > a{	
	height: 300px;
    width: 100%;
    display: block;
    background-size: cover;
    background-position: 50% 50%;
}	
.services-card .image-card-cont img {
    width: 50px;
    display: block;
    margin: 0 auto 1rem;
}

.services-card .image-card-cont{
	text-align: center;
	padding: 2rem 4rem;
}













.figures-row img{object-fit: cover;height: 300px!important;}

.figures-row {
    display: grid!important;
    grid-template-columns: 2fr 1fr 1fr;
    grid-gap: 0 1rem;
    margin: 4rem 0 6rem;
}
.figures-row .wp-block-column:not(:first-child) {
    margin: 0;
}
@media only screen and (max-width: 850px) {
    .figures-row{display: none;}
}
